Bug 1713619 - [abrt] test-cal-client-get-revision could fail due to delayed D-Bus property change notification
Summary: [abrt] test-cal-client-get-revision could fail due to delayed D-Bus property ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: evolution-data-server
Version: 8.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: 8.0
Assignee: Milan Crha
QA Contact: Desktop QE
URL: https://faf.lab.eng.brq.redhat.com/fa...
Whiteboard:
Depends On: 1610744
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-24 09:26 UTC by Jiri Koten
Modified: 2020-11-14 11:43 UTC (History)
5 users (show)

Fixed In Version: evolution-data-server-3.28.5-11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1610744
Environment:
Last Closed: 2019-11-05 22:39:23 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3699 0 None None None 2019-11-05 22:39:28 UTC

Comment 1 Milan Crha 2019-05-27 07:45:07 UTC
Devel-acking, a fix exists.

Comment 5 errata-xmlrpc 2019-11-05 22:39:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3699


Note You need to log in before you can comment on or make changes to this bug.